/* 
  CALVectorPathCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/20/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddPoint" = "Lägg till punkt till bana";
"RemovePoint" = "Ta bort punkt från bana";
"ModifyPoint" = "Ändra sökväg";
"OpenPath" = "Öppna bana";
"ClosePath" = "Stäng bana";
"ReversePath" = "Vänd bana";
"MakeCompoundPath" = "Gör sammansatt bana:";
"ConnectVectorPaths" = "Anslut banor";
"JoinVectorPaths" = "Slå samman banor";